#et-top-navigation {
    float: left !important;
	width: 100% !important;
}
.logo_container {
    width: 30%!important;
}
div#et-top-navigation {
    width: 80% !important;
    float: right !important;
    padding-left: 0 !important;
}
#logo {
    max-height: 74%;
}
.header_widget {
    float: right;
    width: 35%;
    position: relative;
}
.textwidget.custom-html-widget .menulog {
    position: absolute;
    right: -10px;
    top: 34%;
    transform: translate(-50%, -50%);
    width: 110px;
}
.header-slider .et_pb_slide_1 .et_pb_slide_description {
    display: flex;
}
.header-slider .et_pb_slide_1 .et_pb_slide_content {
    background: #ffffff47;
    padding: 20px;
}
.header-slider .et_pb_slide_2 .et_pb_slide_description {
    display: flex;
}
.header-slider .et_pb_slide_2 .et_pb_slide_content {
    background: #ffffff47;
    padding: 20px;
}
.header-slider .et_pb_slide_3 .et_pb_slide_description {
    display: flex;
}
.header-slider .et_pb_slide_3 .et_pb_slide_content {
    background: #ffffff47;
    padding: 20px;
}
#main-header .container {
    position: relative;
    width: 95%;
    max-width: 100%;
    margin: auto;
}
#main-header a.reservation-btn {
    border: solid 1px #cd2228;
    background-color: #cd2228;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-weight: 500;
    font-stretch: normal;
    font-size: 15.5px;
    text-align: center;
    line-height: 12px;
    padding: 7px 15px;
    transition: all 0.5s ease !important;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 20px;
}
.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
    margin: 1px !important;
}
div#header-widget-area1 .textwidget {
    float: left;
}
a.reservation-btn {
    border: solid 1px #cd2228;
    background-color: #cd2228;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-weight: 500;
    font-stretch: normal;
    font-size: 15.5px;
    text-align: center;
    line-height: 12px;
    padding: 15px 18px;
    transition: all 0.5s ease !important;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 20px;
}
a.reservation-btn:hover {
    border: 1px solid #cd2228;
    background: transparent;
    color: #cd2228;
}
ul#top-menu a {
    text-transform: uppercase;
}
ul#top-menu {
    width: 100%;
}
nav#top-menu-nav {
    width: 65%;
    text-align: center;
}
header#main-header.et-fixed-header .zoom-social_icons-list-span {
    color: #fff !important;
}
header#main-header.et-fixed-header ul#top-menu{
padding-top: 10px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 1px !important;
}
.menu-item a:hover {
    color: #ff0000 !important;
}
.et-fixed-header #top-menu a:hover {
    color: #ff0000 !important;
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
    opacity: 1 !important;
}
.current-menu-item a{
    border-bottom: 1px solid #fff;
    font-weight: 900 !important;
}
#main-header {
    background: url(/wp-content/uploads/2019/11/logo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
header#main-header.et-fixed-header .zoom-social_icons-list-span:hover {
    color: #cd2228 !important;
}